org.apache.cassandra.service

## Interface BatchlogResponseHandler.BatchlogCleanupCallback

- Enclosing class:
    BatchlogResponseHandler<T>

      public static interface BatchlogResponseHandler.BatchlogCleanupCallback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invoke()`

- - ### Method Detail

    - #### invoke

          void invoke()

Copyright © 2018 The Apache Software Foundation